Nginx 1.0.11 for Debian
Posted on: 12/20/2011 12:09 PM

Dotdeb has released Nginx 1.0.11 packages for both Debian 6.0 Squeeze and 5.0 Lenny

Nginx 1.0.11 for Debian


Nginx 1.0.11 packages are now available :

for both Debian 6.0 “Squeeze” and 5.0 “Lenny”
for both amd64 and i386 architectures
Here are the changes on the Dotdeb side :

nginx-extras now includes the Push stream module, instead of the bogus HTTP Push. Please review your configuration.
nginx-extras now uses Passenger 3.0.11
Please take a look at Nginx’ and Passenger’s Changelogs before upgrading.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/nginx_1_11_for_debian.html)